Change default action name

- « Yaf_Dispatcher::returnResponse

- Yaf_Dispatcher::setDefaultController »

- PHP Manual
- Yaf_Dispatcher
- Change default action name

# Yaf_Dispatcher::setDefaultAction

(Yaf >=1.0.0)

Yaf_Dispatcher::setDefaultAction — Change default action name

### Description

public Yaf_Dispatcher::setDefaultAction(string `$action`): Yaf_Dispatcher

### Parameters

`action`

### Return Values